Bug 118532 - update math/clp to 1.6.0
Summary: update math/clp to 1.6.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-10 15:50 UTC by Pedro F. Giffuni
Modified: 2007-12-15 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (2.07 KB, patch)
2007-12-10 15:50 UTC, Pedro F. Giffuni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro F. Giffuni 2007-12-10 15:50:04 UTC
- Update to version 1.6.0
- Add BLAS and LAPACK support
- add a knob for GMPL support (through glpk)

The GMPL is not the default because it's use is not documented (it doesn't seem it can be used from the clp executable) and it depends on ports/118265.
Comment 1 Edwin Groothuis freebsd_committer 2007-12-10 15:50:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Robin Schilham 2007-12-12 12:33:58 UTC
Edwin, Pedro,

I have tested Pedro's patch on my 5.5-RELEASE system and everything seems to
work fine. So, I hereby approve the patch. Thanks Pedro!

Regards,

Robin Schilham

On Mon, 10 Dec 2007 15:50:07 UT, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of math/clp,
>
> Please note that PR ports/118532 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/118532
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 3 Edwin Groothuis freebsd_committer 2007-12-12 21:24:15 UTC
State Changed
From-To: feedback->open

maintainer approv4d
Comment 4 Pav Lucistnik freebsd_committer 2007-12-15 19:05:55 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2007-12-15 19:32:40 UTC
pav         2007-12-15 19:32:35 UTC

  FreeBSD ports repository

  Modified files:
    math/clp             Makefile distinfo pkg-plist 
  Log:
  - Update to 1.6.0
  
  PR:             ports/118532
  Submitted by:   Pedro F. Giffuni <giffunip@tutopia.com>
  Approved by:    Co Nijn <co9co9@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +16 -1     ports/math/clp/Makefile
  1.2       +3 -3      ports/math/clp/distinfo
  1.2       +5 -0      ports/math/clp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"